.support *{ color: white   }
.support .num{font-size: 5em !important; color: #343a40 !important}
.support .col-md.h-100{ background: #efefef;  padding: 1.5em;height: inherit !important;}
.support a:hover, .warranty a:hover{color: #fff;text-decoration: none;}
.support a:hover h1, .support a:hover h2{color: #900 !important;}
.contact h2 {color:white}
.contact a, .contact a:hover{color:white}

#reviews .model {
    color: #900;
    font-weight: 600;
    padding-top: 0.5em;
    padding-bottom: 0.2em;
    font-size: 85%
}

#reviews .uk-card-body {
    padding: 10px 40px;
    background-color: #fff;
}

#reviews .uk-card-default {
    -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, .03);
    /* box-shadow: 0 3px 10px rgba(0, 0, 0, .03); */
    -webkit-transition: .3s ease;
    transition: .3s ease;
    /* border: 0px solid#F1f1f1; */
    filter: drop-shadow(5px 5px 10px #0005);
}

#reviews .uk-card-footer {
    border-top: none;
}

#reviews a {
    text-decoration: none;
}


#reviews a .uk-card-default:hover {
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .1);
    /* box-shadow: 0 5px 15px rgba(0, 0, 0, .1); */
    -webkit-transition: .3s ease;
    transition: .3s ease;
    filter: drop-shadow(5px 5px 10px #0008);
}

#reviews .uk-card-media-top {
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
}

#reviews a.uk-slidenav {
    background-color: rgba(255, 255, 255, 0.35);
}

#reviews .uk-slidenav {

    color: #000 !important;
    background-color: #FFF;
    border-radius: 50%;
    padding: 10px 15px;

    -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .07), 0 3px 10px 0 rgba(0, 0, 0, .07), 0 5px 10px 0 rgba(0, 0, 0, .07);

    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .07), 0 3px 10px 0 rgba(0, 0, 0, .07), 0 5px 10px 0 rgba(0, 0, 0, .07);

}

#reviews a.uk-slidenav svg {
    padding: 2px;
}

